Página 1 de 2 12 ÚltimoÚltimo
+ Responder ao Tópico



  1. Ola Amigos, instalei o FreePBX no Debian 5 e tbm no Ubuntu 9.04 ambos com asterisk 1.4.

    quando a instalação funciona normalmente, mas após reiniciar o servidor me dar a seguinte mensagem de erro e o asterisk não starta mais.

    Código :
    voip:~# rasterisk
    Asterisk 1.4.21.2~dfsg-3+lenny1, Copyright (C) 1999 - 2008 Digium, Inc. and othe                rs.
    Created by Mark Spencer <[EMAIL="markster@digium.com"]markster@digium.com[/EMAIL]>
    Asterisk comes with ABSOLUTELY NO WARRANTY; type 'core show warranty' for detail                s.
    This is free software, with components licensed under the GNU General Public
    License version 2 and other licenses; you are welcome to redistribute it under
    certain conditions. Type 'core show license' for details.
    =========================================================================
    This package has been modified for the Debian GNU/Linux distribution
    Please report all bugs to [url=http://bugs.debian.org/asterisk]Bugs in package asterisk (version 1:1.6.2.9-2) in unstable -- Debian Bug report logs[/url]
    =========================================================================
    Unable to connect to remote asterisk (does /var/run/asterisk/asterisk.ctl exist?                )
    voip:~#

    ai não funciona mais..a versão do freepbx usada é 2.8.0, e tbm istalei o Zaptel, pois tenho uma FXO generica x100.(Fax modem intem Ambient MD 3200).

    o que pode ser ?
    Última edição por muriloc4; 10-01-2011 às 10:24.

  2. Murilo,

    Eu tive problema com as novas versões do asterisk usando placas genéricas, tive impressão que as versões antigas funcionava melhor que as mais novas mas posso estar enganado.



  3. Citação Postado originalmente por m4d3 Ver Post
    Murilo,

    Eu tive problema com as novas versões do asterisk usando placas genéricas, tive impressão que as versões antigas funcionava melhor que as mais novas mas posso estar enganado.
    mas esta versão é 1.4...depois ela ja saiu a 1.6 e 1.8 (atual).

    não sei se alguma coisa no Dadhi module.

  4. fiz uma instalação do zero no ubuntu, segui o tuto q vem no pacote 2.8, instala blz, mas ao reiniciar o asterisk da o erro.



  5. Problema resolvido....não sei pq, mas se vc usar o asterisk do repositorio da erro.

    mas agora quando coloco a placa FXO Generica (fax modem Intel Ambient). o asterisk da erro e não funciona....algumem ja passou por isso.






Tópicos Similares

  1. Problemas ao Instalar Java 5.0 no Slackware 10
    Por jefecomp no fórum Servidores de Rede
    Respostas: 0
    Último Post: 21-12-2004, 13:35
  2. Problemas ao instalar Slackware10.0
    Por h3llp no fórum Servidores de Rede
    Respostas: 13
    Último Post: 29-11-2004, 21:27
  3. Problema ao instalar tema de icones
    Por krustin no fórum Servidores de Rede
    Respostas: 0
    Último Post: 01-08-2004, 00:54
  4. Problema ao instalar SuSe 8.1
    Por duvida no fórum Servidores de Rede
    Respostas: 5
    Último Post: 14-06-2004, 10:25
  5. Problema ao instalar o Flash Player no Red Hat 9.0
    Por no fórum Servidores de Rede
    Respostas: 6
    Último Post: 02-05-2004, 10:27

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L